.leftNavVisible {
    display: block
}

.leftNavdisable {
    display: none
}

#snav {
    position: fixed;
    top: 45%;
    z-index: 999999;
    background-color: #333;
    font-size: 18px;
    font-family: open sans, sans-serif
}

#snav ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0
}

#snav li {
    margin: 0;
    padding: 0;
    outline: 0;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

#snav li a {
    text-decoration: none;
    color: #fff;
    display: block;
    position: relative
}

#snav .fa {
    vertical-align: middle;
    font-size: 18px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    position: relative;
    z-index: 4
}

#snav li span {
    font-size: 15px;
    vertical-align: middle;
    height: 35px;
    line-height: 35px;
    width: auto;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    padding: 0 15px;
    position: absolute;
    top: 0;
    visibility: hidden;
    z-index: 99
}

#snav li a:hover span {
    visibility: visible;
    transition: all .3s ease 0s
}

#snav.en {
    right: 0;
    text-align: left
}

#snav.en li span {
    right: -100px
}

#snav.en li a:hover span {
    right: 35px;
    background-color: #db2d2e
}

#snav li a:hover {
    background-color: #db2d2e
}

.no-js #loader {
    display: none
}

.js #loader {
    display: block;
    position: absolute;
    left: 100px;
    top: 0
}

.se-pre-con {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../img/preloader1.gif) center no-repeat #fff
}

#mySidenav {
    position: fixed;
    margin-top: 18%;
    left: 0;
    float: left;
    z-index: 999999
}

#mySidenav li {
    list-style-type: none
}

#mySidenav li a i {
    width: 20px
}

#mySidenav li a {
    position: absolute;
    left: -86px;
    transition: .3s;
    padding: 10px;
    width: 120px;
    text-align: right;
    text-decoration: none;
    font-size: 15px;
    color: #fff;
    border-radius: 0
}

#mySidenav li a:hover {
    left: 0
}

#mySidenav1 {
    position: fixed;
    margin-top: 18%;
    right: 0;
    float: right;
    z-index: 997
}

#mySidenav1 li {
    list-style-type: none
}

#mySidenav1 li a i {
    width: 20px;
    font-size: 18px;
    margin-right: 6px
}

#mySidenav1 li a {
    position: absolute;
    right: -86px;
    transition: .3s;
    padding: 10px;
    width: 120px;
    text-decoration: none;
    font-size: 15px;
    color: #fff;
    border-radius: 0
}

#mySidenav1 li a:hover {
    right: 0
}

#hyundai_feedback1,
#about,
#blog,
#projects,
#contact,
#contact_us {
    background-color: #1a5b9f
}

#hyundai_feedback1 {
    top: 207px
}

#about {
    top: 40px
}

#blog {
    top: 70px
}

#projects {
    top: 100px
}

#contact {
    top: 130px
}

#contact_us {
    top: 165px
}